Add {mozilla,firefox}-javaplugin.so for update-java-alternatives.